@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway&display=swap");

.bg {
  background-image: url("./assets/images/image1.png");
  background-position: center;
  background-size: cover;
  height: 100vh;
}

.bg1 {
  background-image: url("./assets/images/image.png");
  background-position: center;
  background-size: cover;
  height: 100vh;
}

.tittle {
  color: #354446;
  font-family: Roboto;
  font-size: 48.372px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 4.031px;
  margin-bottom: 2.5rem !important;
}

.tittle1 {
  color: #fff;
  font-family: Roboto;
  font-size: 48.372px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 4.031px;
  margin-bottom: 2.5rem !important;
}

.log-btn {
  border-radius: 4px;
  background-color: #354545 !important;

  color: #fff;
  text-align: center;
  font-family: Roboto;
  font-size: 15.365px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  padding: 1rem !important;
}

.log-btn1 {
  border-radius: 4px;
  background: #cfd8dc !important;

  color: #2a2a2a !important;
  text-align: center;
  font-family: Roboto;
  font-size: 15.365px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  padding: 0.5rem !important;
  margin-top: 1rem !important;
}

.log-input {
  color: rgba(0, 0, 0, 0.44) !important;
  outline: none !important;
  font-family: Raleway;
  font-size: 17.926px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.log-input1 {
  color: #fff !important;
  font-family: Raleway;
  font-size: 17.926px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.left-content {
  background: rgba(255, 255, 255, 0.9);
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.left-content {
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgb(164, 164, 164);
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
